{
  "entity.minecraft.trader_llama": "§fהענדלערסלאמע",
  "inventory.binSlot": "§fגעגנשטאנד צעשטערן",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fווערקער",
  "entity.minecraft.villager.cleric": "§fקלעריקער",
  "container.upgrade": "§fגאנג ומקערן",
  "itemGroup.search": "§fגעגנשטאנדן זוכן",
  "container.stonecutter": "§fשטיינשנײַדער",
  "itemGroup.combat": "§fגעפעכט",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fברוסטקאַסטן",
  "entity.minecraft.villager.librarian": "§fביבליאטעקער",
  "entity.minecraft.wandering_trader": "§fנע-ונדער הענדלער",
  "itemGroup.inventory": "§fאיבערלעבנסינווענטאר",
  "container.loom": "§fלום",
  "itemGroup.coloredBlocks": "§fColored Blocks",
  "entity.minecraft.zombie_nautilus": "§fZombie Nautilus",
  "entity.minecraft.villager.farmer": "§fפֿארמער",
  "container.hopper": "§fלייקע",
  "entity.minecraft.dark_oak_chest_boat": "§fDark Oak Boat with Chest",
  "entity.minecraft.nautilus": "§fNautilus",
  "entity.minecraft.oak_chest_boat": "§fOak Boat with Chest",
  "entity.minecraft.horse": "§fפערד",
  "entity.minecraft.acacia_chest_boat": "§fAcacia Boat with Chest",
  "container.enchant": "§fפארצויבערן",
  "entity.minecraft.jungle_chest_boat": "§fJungle Boat with Chest",
  "merchant.level.3": "§fגעזעל",
  "entity.minecraft.cherry_chest_boat": "§fCherry Boat with Chest",
  "entity.minecraft.villager.fisherman": "§fפֿישער",
  "entity.minecraft.spruce_chest_boat": "§fSpruce Boat with Chest",
  "itemGroup.consumables": "§fConsumables",
  "entity.minecraft.donkey": "§fאייזל",
  "container.chestDouble": "§fגרויסער קאסטן",
  "itemGroup.foodAndDrink": "§fעסן און טרינקען",
  "container.enderchest": "§fענדערקאַסטן",
  "entity.minecraft.mangrove_chest_boat": "§fMangrove Boat with Chest",
  "container.smoker": "§fסמאָוקער",
  "container.dispenser": "§fדיספּענסער",
  "entity.minecraft.birch_chest_boat": "§fBirch Boat with Chest",
  "itemGroup.tools": "§fTools & Utilities",
  "container.isLocked": "§f%s איז פארשלאסן!",
  "itemGroup.crafting": "§fCrafting",
  "merchant.level.1": "§fניילינג",
  "inventory.hotbarSaved": "§fפּאזיציע האטבאר געראטעוועט (ומקערן מיט %1$s+%2$s)",
  "merchant.trades": "§fאנבאטן",
  "entity.minecraft.villager.none": "§fדערפֿייַנוווינער",
  "container.grindstone_title": "§fאויסבעסערן און אנטצויבערן",
  "itemGroup.buildingBlocks": "§fבויבלאקן",
  "container.spectatorCantOpen": "§fקען נישט ווערן געעפנט. קיינע רויבינהאלטן זיין נאך נישט געווארן גענערירט.",
  "container.enchant.lapis.many": "§f%s בלוישטיינער",
  "entity.minecraft.chest_boat": "§fBoat with Chest",
  "entity.minecraft.chest_minecart": "§fמינעקאַרט מיט קאַסטן",
  "entity.minecraft.villager.cartographer": "§fקארטאגראף",
  "container.shulkerBox": "§fשולקער באָקס",
  "container.furnace": "§fאויוון",
  "entity.minecraft.mule": "§fמוילאייזל",
  "container.inventory": "§fינוואַנטאָרי",
  "entity.minecraft.llama": "§fלאמע",
  "container.repair": "§fאויסבעסערן און נאמען",
  "container.enchant.level.many": "§f%s דערפארונגסשטופן",
  "entity.minecraft.bamboo_chest_raft": "§fBamboo Raft with Chest",
  "container.lectern": "§fלעקטערן",
  "container.enchant.lapis.one": "§fאיין לאפּיסלאזולי",
  "entity.minecraft.villager.armorer": "§fפּאנצערניק",
  "entity.minecraft.pale_oak_chest_boat": "§fPale Oak Boat with Chest",
  "entity.minecraft.villager.toolsmith": "§fגראבשמיד",
  "entity.minecraft.villager.shepherd": "§fשעפֿער",
  "container.repair.expensive": "§fצו טייער!",
  "container.shulkerBox.more": "§fאון %s ווייַטערע...",
  "container.enchant.level.one": "§fאיינע דערפארונגסשטוף",
  "itemGroup.natural": "§fNatural Blocks",
  "entity.minecraft.zombie_horse": "§fזאמביפֿערד",
  "entity.minecraft.villager.fletcher": "§fפֿייַלמאכער",
  "merchant.deprecated": "§fדארפײַנװױנערס פילן אירעם װארענשטאנד ביז צו צװײמאל אם טאג אױף.",
  "container.blast_furnace": "§fבלאַסט ויוון",
  "inventory.hotbarInfo": "§fהיט האטבאר מיט %1$s+%2$s",
  "container.brewing": "§fברוינג שטיין",
  "itemGroup.ingredients": "§fIngredients",
  "container.barrel": "§fפאַס",
  "itemGroup.functional": "§fFunctional Blocks",
  "entity.minecraft.villager.butcher": "§fהעקער",
  "itemGroup.hotbar": "§fגעראטעוועט hotbar",
  "entity.minecraft.villager.leatherworker": "§fגארבער",
  "entity.minecraft.villager.weaponsmith": "§fוואפנשמיד",
  "itemGroup.redstone": "§fרעדסטאָן",
  "merchant.level.2": "§fלערלינג",
  "container.creative": "§fגעגנשטאנדנויסוואל",
  "entity.minecraft.camel": "§fדראָמעדאַר",
  "entity.minecraft.skeleton_horse": "§fסקעלעטפערד",
  "container.dropper": "§fדראַפּער",
  "container.crafting": "§fהאנטווערק",
  "entity.minecraft.villager.mason": "§fמויערער",
  "itemGroup.spawnEggs": "§fרויגן־אײער",
  "entity.minecraft.villager.nitwit": "§fמארמאנל",
  "itemGroup.op": "§fOperator Utilities",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fדערפארונגסקאסט: %1$s",
  "container.beacon": "§fביקאַן",
  "merchant.level.5": "§fמייסטער",
  "entity.minecraft.hopper_minecart": "§fמינעקאַרט מיט כאַפּער",
  "entity.minecraft.villager": "§fדאָרפֿסלײַט",
  "container.cartography_table": "§fקאַרטאָגראַפי טיש",
  "merchant.level.4": "§fעקספערט",
  "container.enchant.level.requirement": "§fמדרגה רעקווירעמענט: %s"
}
